[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Worries about GPLv3 (was Re: Documentation and Sarge's Release Critical Policy)

On Sunday, Aug 24, 2003, at 10:10 US/Eastern, Jérôme Marant wrote:

One thing we are sure about, is that, according to RMS, FSF is aware
of the GPL compatibility problem and is going to work this out, as soon
as it gets enough manpower.

Considering how much they seem to want to keep, e.g., invariant sections, this worries me.

Adding a "you may use this under the terms of the GPL, either version two or later..." takes next to no manpower; rewriting the GPL to *add* invariant sections takes a lot.


Reply to: